
BODY, TD
    {
    font-family:Arial;
    font-size:10pt;
    color:black;
    }

A {
}

A:Hover {
}

h1 {
    background-color: #8191B3;
    padding: 5px;
}

h2 {
    background-color: #8191B3;
    padding: 3px;
}

table {
    border: 0px;
}

.ert_kwh {
    padding: 3px;
    font-size: 20pt;
    background-color: #D5D5D5;
    font-weight: bold;
}
.marg5 {
    margin: 5px;
}

.footer {
    background-color:#8191B3;
    color:white;
    font-size:8pt;
}

a {
    color: #000000;
    text-decoration: underline;
}

a:visited {
    color: #000000;
}

a:hover,
a:focus {
    color: #999999;
    text-decoration: underline;
}

a:active {
    color: #000000;
    text-decoration: none;
}


/* tables...*/

table.colored {
    width: 100%;
    border-bottom: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.colored caption {
    padding: 3px;
    border: 1px solid #e9e9e9;
    color: #000000;
    background-color: #ABB6CC;
    text-align: left;
    font-weight: bold;
}

table.colored th,
table.colored td {
    padding: 3px;
    margin:0;
    border-top: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    background-color: #F9F9F9;
    text-align: left;
    vertical-align: top;
}

table.colored th {
    background-color: #F9F9F9;
    font-weight: bold;
    font-size: 9pt;
}

table.colored tr.even td{
    background-color: #E9E9E9;
}
table.colored tr.even th{
    background-color: #E9E9E9;
}


table.data {
    width: 100%;
    border-bottom: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.data caption {
    padding: 3px;
    border: 1px solid #e9e9e9;
    color: #000000;
    background-color: #ABB6CC;
    text-align: left;
    font-weight: bold;
}

table.data th,
table.data td {
    padding: 3px;
    border-top: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    background-color: #F9F9F9;
    text-align: center;
    vertical-align: middle;
}

table.data th {
    background-color: #F9F9F9;
    font-weight: bold;
    font-size: 9pt;
}

table.data tr.even td{
    background-color: #E9E9E9;
}
table.data tr.even th{
    background-color: #E9E9E9;
}

table.data tbody tr:hover th,
table.data tbody tr.even:hover th {
    color: #ffffff;
    background-color: #ABB6CC;
}
table.data tbody tr:hover td,
table.data tbody tr.even:hover td {
    color: #ffffff;
    background-color: #ABB6CC;
}